.featured-vehicles .title-wrapper-with-link {
  flex-wrap: nowrap;
}
.featured-vehicles .title-wrapper-with-link .u-heading-md {
  --fluid-type-margin: 0;
  line-height: 1;
}
.featured-vehicles .slider-buttons {
  gap: 1rem;
}
.featured-vehicles .slider-buttons .slider-button {
  border: 1px solid rgba(var(--color-foreground), 0.25);
}
.featured-vehicles .slider-buttons .slider-button:disabled {
  border: 1px solid rgba(var(--color-foreground), 0.15);
  background: rgba(var(--color-foreground), 0.15);
}
.featured-vehicles .slider-buttons .slider-button svg {
  height: 2rem;
  width: 2rem;
}
.featured-vehicles ul {
  padding-bottom: 1rem;
}
.featured-vehicles ul .featured-vehicle {
  width: calc(100% - var(--grid-mobile-horizontal-spacing) - 2rem);
}